petsc-3.12.4 2020-02-04
Report Typos and Errors

# PetscQuadratureSetOrder

Return the order of the method

### Synopsis

    #include "petscdt.h"
    PetscErrorCode PetscQuadratureSetOrder(PetscQuadrature q, PetscInt order)

Not collective

### Input Parameters

| q | - The PetscQuadrature object
| order | - The order of the quadrature, i.e. the highest degree polynomial that is exactly integrated

### See Also

PetscQuadratureGetOrder(), PetscQuadratureGetData(), PetscQuadratureSetData()

### Level

intermediate

### Location

src/dm/dt/interface/dt.c
Index of all DT routines
Table of Contents for all manual pages
Index of all manual pages